# UpdateConfigAction Constructor
Creates a new UpdateConfigAction.

AsterNet Class Library (Sandcastle documentation)

| UpdateConfigAction Constructor

Creates a new UpdateConfigAction.

Namespace: AsterNET.Manager.Action
Assembly: AsterNET (in AsterNET.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
VB
C++
F#
Copy

    public UpdateConfigAction()

    Public Sub New

    public:
    UpdateConfigAction()

    new : unit -> UpdateConfigAction

See Also

#### Reference

UpdateConfigAction Class
UpdateConfigAction Overload
AsterNET.Manager.Action Namespace